
body {
    font-size: 102%;
    color: rgb(0, 0, 0);
    background-image: url(/europe-man-and-van-removals.jpg);
}

table, th, td {
   border: 0px;
}

h2 { 
    display: inline;
    font-size: 1.2em;
    margin-top: 0.83em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bolder;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}



.center {
    text-align: center;
}

p.message2 {
    color: red;
    font-weight: bolder;
    font-size: 16.1px;
}


.small {
  font-size: 100%
}




@media only screen and (max-width: 768px) {
  p {
    font-size: 16.1px;
  }
}



@media only screen and (max-width: 2200px) {
  p {
    font-size: 15px;
  }
}






.jqpopupmenu, .jqpopupmenu ul{ /*topmost and sub ULs, respectively*/
font: normal 11.3px sans-serif;
margin-top: 20px;
margin-right: auto;
margin-bottom: auto;
margin-left: 0px;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid black;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181;
}



.jqpopupmenu li{
position: relative;
}

.jqpopupmenu li a{
display: block;
width: 140px; /*width of menu (not including side paddings)*/
color: black;
background: #F5F5F5;
text-decoration: none;
padding: 2px 3px;
}

* html .jqpopupmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.jqpopupmenu li a:hover, .jqpopupmenu li.selected>a{
background: #e0e0e0;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
